Subject: Re: [Mip4] New Version Notification - draft-ietf-mip4-generic-notification-message-09.txt

From: Hui Deng <[email-masked]>
Date: Sun, 6 Sep 2009 00:58:26 +0800

Jari,

Below revisions have been done in the new submission.
Thanks

-Hui

2009/8/25 Jari Arkko <[email-masked]>:
> Hui,
>
> I looked at the new version. It resolves the substantial issues I had --
> thanks! -- and I have sent it forward to IETF Last Call. However, there were
> a few editorial issues that I noticed. Perhaps you could fix these in a new
> version (feel free to submit one now, even if the LC is going on).
>
>>     Source Address         Same as the last Registration Reply/Request
>> message sent.
>
> There are several entries in Section 4.1 with similar form. Shouldn't this
> be "Same as in the last Registration Reply/Request sent"? Or "Copied from
> the source address field of the ..."?
>
>>      acknowledged by the recipient. if "A" bit has been set during the
>
> s/. if/. If/ (search the document for more examples)
>
>>   *received this message, and if the MN-FA AE is presented,* the MN-FA AE
>
> s/presented/present/ (search the document for more examples)
>
> Jari
>
> --
> Mip4 mailing list: [email-masked]
>   Web interface: https://www.ietf.org/mailman/listinfo/mip4
>    Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
>